<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">LOG IN</a></li>
		        <li>
		            <a href="#">WISHLIST</a>
            
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">WOMEN</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-1">TOP</a>
		                    <ul class="submenu" id="submenu2-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu2-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu2-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-4">特別企劃</a>
		                    <ul class="submenu" id="submenu2-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">MEN</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-1">TOP</a>
		                    <ul class="submenu" id="submenu3-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu3-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu3-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu3-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">ACCESSORIES</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-1">TOP</a>
		                    <ul class="submenu" id="submenu4-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li> 
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu4-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu4-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu4-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li> 
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner">
			        <div class="dtwrap is-clearfix">
			            <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			            <a href="#" class="logo">
			                <h1>
			                    <img src="images/logo.png" alt="">
			                </h1>
			            </a>
            
			            <div class="header_right_icons">
			                <a href="#" class="header_icon header_cart is-pulled-right">
			                    <i class="icon cart"></i>
			                    <span>CART</span>
			                    <span>12</span>
			                </a>
			                <a href="#" class="header_icon header_wish is-pulled-right">
			                    <i class="fa fa-heart" aria-hidden="true"></i>
			                    <span>WISH LIST</span>
			                </a>
			                <!-- login button -->
			                <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                    <i class="icon icon_login"></i>
			                    <span>LOG IN</span>
			                </a>
			                <!-- logout button -->
			                <a href="#" class="header_icon header_logout is-pulled-right is-hidden-touch">
			                    <span>LOG OUT</span>
			                </a>
			                <span class="header_greet is-pulled-right">Hi! Ray. </span>

			                <a href="#searchPop" class="header_icon header_search is-pulled-right js-mfp-inline">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </a>
			            </div>
			        </div>
			    </div>
    

			    <ul class="mainMenu is-clearfix is-pulled-right">
			        <li>
			            <a href="#">WOMEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <a href="http://www.google.com" class="subMenu_nav_head">TOP</a>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">BOTTOM</a>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">MATERIAL</a>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">特別企劃</a>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			        <li>
			            <a href="#">MEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>MEN TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>                
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>ACC TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			    </ul>
			</header>



			<div class="dtwrap is-clearfix">
                <div class="leftPanel">
                    <ul class="memberNav">
                        <li>
                            <a href="#" class="active">會員中心</a>
                        </li>
                        <li>
                            <a href="#">我的收藏</a>
                        </li>
                        <li>
                            <a href="#">訂單記錄</a>
                        </li>
                        <li>
                            <a href="#">購物金查詢</a>
                        </li>
                        <li>
                            <a href="#">紅利查詢</a>
                        </li>
                        <li>
                            <a href="#">商品問答紀錄</a>
                        </li>
                        <li>
                            <a href="#">修改會員資料與密碼</a>
                        </li>
                    </ul>
                </div>
                <div class="rightPanel memberWrap">
    				<h2 class="is-size-3 has-text-centered pageTitle">
                        PERSONAL DATA
                        <p>個人資料修改</p>
                    </h2>

                    <div class="is-clearfix">
                    
                        <div class="orderBox">
                            <label>會員帳號</label>
                            <input type="email" name="" value="zeancc@gmail.com">
                        </div>
                        <div class="orderBox">
                            <label>會員姓名</label>
                            <input type="text" name="" value="鍾曉嬉">
                        </div>
                        <div class="orderBox">
                            <label>電子郵件</label>
                            <input type="email" name="" value="zeancc@gmail.com">
                        </div>
                        <div class="orderBox">
                            <label>手機號碼</label>
                            <input type="tel" name="">
                        </div>
                        <div class="orderBox birth">
                            <label>會員生日</label>
                            <div class="selectwrap">
                                <select>
                                    <option>1970年</option>
                                    <option>1971年</option>
                                    <option>1972年</option>
                                    <option>1973年</option>
                                    <option>1974年</option>
                                    <option>1975年</option>
                                </select>
                            </div>
                            <div class="selectwrap">
                                <select>
                                    <option>1月</option>
                                    <option>2月</option>
                                    <option>3月</option>
                                    <option>4月</option>
                                    <option>5月</option>
                                    <option>6月</option>
                                    <option>7月</option>
                                    <option>8月</option>
                                </select>
                            </div>
                            <div class="selectwrap">
                                <select>
                                    <option>1日</option>
                                    <option>2日</option>
                                    <option>3日</option>
                                    <option>4日</option>
                                    <option>5日</option>
                                    <option>6日</option>
                                    <option>7日</option>
                                </select>
                            </div>
                        </div>
                        <div class="orderBox addressBox">
                            <label>聯絡地址</label>
                            <div class="selectwrap">
                                <select>
                                    <option>縣市</option>
                                    <option>台北</option>
                                    <option>新北</option>
                                    <option>台中</option>
                                </select>
                            </div>
                            <div class="selectwrap">
                                <select>
                                    <option>區域</option>
                                    <option>中正區</option>
                                    <option>信義區</option>
                                    <option>南港區</option>
                                </select>
                            </div>
                            <input type="text" name="">
                        </div>

                    </div>

                    <div class="btnWrap">
                        <a href="#" class="btn">修改送出</a>
                    </div>

                    

                    <h2 class="is-size-3 has-text-centered pageTitle">
                        PASSWORD
                        <p>修改密碼</p>
                    </h2>

                    <div class="is-clearfix">
                        
                        <div class="orderBox">
                            <label>舊密碼</label>
                            <input type="password" name="" placeholder="6-20碼英數字">
                        </div>
                        <div class="orderBox">
                            <label>新密碼</label>
                            <input type="password" name="" placeholder="6-20碼英數字">
                        </div>
                        <div class="orderBox">
                            <label>確認新密碼</label>
                            <input type="password" name="" placeholder="6-20碼英數字">
                        </div>

                    </div>
                
                    <div class="btnWrap">
                        <a href="#" class="btn">修改送出</a>
                    </div>

                </div><!-- end rightPanel -->

            </div><!-- end dtwrap -->

			<div class="pageCover"></div>
			
            <footer>
                <!-- <div class="dtwrap-small columns is-tablet"> -->

                    <div class="footerLetter">
                        <input type="email" placeholder="Join Our Newsletter!">
                        <a href="#">GO</a>
                    </div>

                    <a href="tel:0800-000-123" class="is-size-4 footerPhone">0800-000-123</a>

                    <div class="dtwrap-small footerSocial">
                        <a href="#">
                            <i class="fa fa-facebook-official" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <img src="images/icons/lineapp.png" alt="line">
                        </a>
                        <a href="#">
                            <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                        </a>
                    </div>

                    <p class="footerCS"><span>線上客服</span>(週一至週五) 09:00 - 18:00</p>
                <!-- </div> -->

                <div class="footerLinks columns">
                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    COMPANY
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">URBAN RESEARCH</a></li>
                                    <li><a href="#">ABOUT COMPANY</a></li>
                                    <li><a href="#">PRIVACY POLICY</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    SERVICE
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">HOW TO BUY</a></li>
                                    <li><a href="#">PAYMENT</a></li>
                                    <li><a href="#">ABOUT DELIVERY</a></li>
                                    <li><a href="#">AFTER-SALE SERVICE</a></li>
                                    <li><a href="#">FAQ</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    NEWS
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">IMPORTANT NOTICE</a></li>
                                    <li><a href="#">165 ANTI-FRAUD</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="footerBottom">
                    <p>COPYRIGHT <span>URBAN RESEARCH</span> Co.,Ltd. ALL RIGHTS RESERVED.</p>
                </div>
            </footer>

            <a href="#" class="backTop"></a>



            <div class="mfp-hide pop-small" id="searchPop">
            	<div class="pop_title_wrap">
            		<p class="pop_title is-size-3 redTxt">Search</p>
            	</div>
            	<div class="pop_input">
            		<input type="text" name="" placeholder="請輸入需要搜尋的關鍵字">
            		<input type="submit" class="btn btn_red" value="GO">
            	</div>
            </div>
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>